/**
 * RSEvents!Pro
 */

.rs_rss,
.rsepro-event-categories-block,
.rsep_posted,
.rs_sharing,
.rsep_taxonomy_block,
.rs_controls .dropdown-toggle,
#rseImageModal,
#rseUnsubscribeModal {
	display: none;	
}

.rs_events_container {
	width: 100%;
}

.rs_events_container li {
	border-bottom: 1px solid #000;
	padding: 0 0 1.5em 0 !important;
	margin: 0 0 1.5em 0 !important;
}

.rs_events_container li:hover {
	background: none !important;
}

.rs_event_detail {
	background: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	margin: 0 0 15px !important;
	padding: 5px 10px !important;
}

.rs_event_image {
	display: none;
}

.rs_event_details > div {
	margin-bottom: 0;
}

#rs_event_show .description {
	text-align: initial;
}

.rsepro-title-block,
#rs_event_show h1 {
	font: normal 2em/120% 'UbuntuLight', Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 0 0 0.5em 0;
	margin: 0;
}

.rs_controls a {
	text-decoration: none;
}

.rs_controls ul {
	list-style: none;
	width: 100%;
	padding: 0;
}

.rs_controls ul li {
	display: inline-block;
	width: 50%;
	float: left;
}

.rs_controls ul li:first-child {
	display: none;
}

.rs_controls ul li:last-child {
	text-align: right;
}

.rsep_date {
	font: normal 1em/24px 'UbuntuBold', Arial, Helvetica, sans-serif;
	border-top: 1px solid #000;
	padding: 1em 0 0 0;
	margin: 1em 0 0 0 !important;
}

.rsep_contact_block {
	border-bottom: 1px solid #000;
	padding: 0 0 1em 0;
	margin: 0 0 3em 0 !important;
}

.rsep_contact_block a {
	text-decoration: none;
}

.rsep_location,
.rsep_mail,
.rsep_phone,
.rsep_url {
	margin: 0.25em 0 0 0 !important;
}

/* Module: Upcoming events */
#rsepro-upcoming-module {
	padding: 0;
	margin: 0;
}

.rsepro_upcoming {
	list-style: none;
	border-bottom: 3px solid #fff;
	padding: 0;
	margin: 0
}

.rsepro_upcoming li {
	padding: 6%;
}

.rsepro_upcoming li a {
	font: normal 1.2em/160% 'UbuntuBold', Arial, Helvetica, sans-serif;
}

/**
 * RSForm!Pro
 */

/* Fieldset */
fieldset.formContainer {
	border: none;
	padding: 0;
	margin: 0;
}

fieldset.formContainer legend {
	font: normal 2em/120% 'UbuntuLight', Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 0 0 15px 0;
	margin: 0;
}

.right fieldset.formContainer legend {
	display: none;
}

fieldset.formContainer .rsform-block  {
	background: none;
	list-style: none;
	display: block;
	/* border-bottom: 1px solid #000; */
	width: 100%;
	padding: 0;
	margin: 1em 0;
	float: left;
	clear: both;
}

/* Form fields */
.formControlLabel {
	width: 190px;
	display: block;
	height: auto;
	padding: 0 0 0 0;
	margin: 0;
	float: left;
}

.formControls {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

.formControls h3,
.formControls p {
	margin: 0;
}

.formControls .rsform-input-box,
.formControls .rsform-text-box {
	font: normal 13px/100% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	outline: none;
	padding: 5px;
	margin: 0;
}

.formControls .rsform-input-box:hover,
.formControls .rsform-text-box:hover,
.formControls .rsform-input-box:focus,
.formControls .rsform-text-box:focus {
	color: #000;
	border: 1px solid #000;
}

.formControls .rsform-submit-button,
.formControls .rsform-reset-button {
	font: normal 14px/36px 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: #329614;
	border: 0;
	width: auto;
	padding: 3px 30px 0 20px;
	margin: 0;
	float: left;
}

.formControls .rsform-submit-button:hover,
.formControls .rsform-reset-button:hover {
	background: #000;
}

.formControl .formDescription {
	font: normal 13px/140% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	display: block;
	padding: 5px 0 0 10px;
	margin: 0;
	float: left;
}

div.calheader {
	text-align: left !important;
}

/* Required */
strong.formRequired {
	font-weight: normal;
	margin: 0 0 0 3px;
}

.right strong.formRequired {
	display: none;
}

/* Error message */
.formError {
	font-weight: normal;
	font-size: 11px;
	color: #f00;
	display: block;
	margin: 5px 0 0 0;
}

.formNoError {
	display: none;
}

/* Clear */
.formClr {
	display: block;
	clear: both;
}

/**
 * Widgetkit
 */

.wk-slideshow-default {
	-webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	margin: 0 0 3em 0;
}

.wk-slideshow-default div {
	background: #99c68e;
	background: -moz-linear-gradient(top, #99c68e 0%, #47863a 100%);
	background: -webkit-linear-gradient(top, #99c68e 0%,#47863a 100%);
	background: linear-gradient(to bottom, #99c68e 0%,#47863a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99c68e', endColorstr='#47863a',GradientType=1 );
}

.wk-slideshow .slides {
	width: 65% !important;
}

.wk-slideshow img, .wk-gallery img, .wk-slideset img, .spotlight img, a[data-lightbox] img {
	height: 100%;
	vertical-align: middle;
	max-width: inherit;
	/*width: 100%;*/
	overflow: hidden;
}

/* Caption */
.wk-slideshow-default .caption {
	background: none;
	width: 190px;
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
	padding: 15px;
	z-index: 5;
}

.wk-slideshow-default .caption,
.wk-slideshow-default .caption a {
	font: normal 28px/130% 'UbuntuLight', Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

.wk-slideshow-default .caption a {
	text-decoration: underline;
}

/* Navigation */
.wk-slideshow-default .nav {
	text-align: center;
	width: 220px;
	position: absolute;
	right: 0;
	bottom: 20px;
	margin: 0;
	z-index: 6;
}

.wk-slideshow-default .nav li {
	display: inline-block;
	margin-left: 3px;
}

.wk-slideshow-default .nav li:first-child {
	margin-left: 0;
}

.wk-slideshow-default .nav span {
	width: 16px;
	height: 15px;
	background: url(../images/widgetkit/nav.png) 0 0 no-repeat;
	overflow: hidden;
}

.wk-slideshow-default .nav span:hover {
	background-position: 0 -30px;
}

.wk-slideshow-default .nav span:active {
	background-position: 0 -45px;
}

.wk-slideshow-default .nav .active span {
	background-position: 0 -15px;
}

/**
 * Responsive
 */

@media screen and (max-width: 768px) {
	.rsepro_upcoming li {
		padding: 3%;
	}

	.wk-slideshow-default {
		display: none;
	}
}
